Mailinglist Archive: opensuse-packaging (138 mails)

< Previous Next >
Re: [opensuse-packaging] Package Problems with GNOME:/UNSTABLE gimp-unstable/ufraw-gimp, pfstmo
  • From: Roman Fietze <roman.fietze@xxxxxxxxxxxxx>
  • Date: Tue, 27 Mar 2007 17:44:20 +0200
  • Message-id: <200703271744.25717.roman.fietze@xxxxxxxxxxxxx>
Hallo Stanislav,

On Tuesday 27 March 2007 12:58:22 Stanislav Brabec wrote:

> It is not gimp-unstable from GNOME:UNSTABLE. We did not yet update it:
> rpm -q gimp-unstable
> gimp-unstable-2.3.11-50.6

My fault. It's from GNOME:/Community/openSUSE_10.2/

The GNONE:/Community Version is 2.3.14-2.1, the GNOME:/UNSTABLE
Version is 2.3.11-50.8.


> But for now, please add "Provides: gimp-2.0" to your gimp-unstable.

So, who to contact in this case? And sorry for the confusion.


Roman

-- 
Roman Fietze              Telemotive AG Büro Mühlhausen
Breitwiesen                            73347 Mühlhausen
Tel.: +49(0)7335/18493-45      http://www.telemotive.de

< Previous Next >
Follow Ups